@media screen and (min-width: 768px) {
	

.active {
  	background-color: #fec306;
	width: 4rem;
	z-index: 5;
	align: center;
	color: white;
	font-weight: 800;
}
	
.grauverlauf {
	positon: relative;
	z-index: 1;
	margin: -0.5rem 0 0 0;
	float: right;
	max-width: 63%;
}
	
	
	/* <------ Header ------> */

	
.conheadertext {
	display: block;
	position: relative;
	z-index: 5;
	margin: -15.4rem 0 0 6.75rem;
	float: left;
	text-align: left;
}
	
#HT1 {
	font-size: 1.156rem;
	line-height: 1.2;
	font-weight: 400;
}

#HT1 #bold1 {
	letter-spacing: 0.025rem;
	font-weight: 800;
}
	
#HT1 a {
	
	color: black;
}
	
#HT4 {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 1.87rem;
	line-height: 1.0;
	margin: 2.5rem 0 0 0;
	font-weight: 300;
}
	
	
	/* <------ Body ------> */

.bgbody {
	display: block;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}
	
.bodytext {
	position: absolute;
	width: 49rem;
	z-index: 5;
	padding: 0;
	margin: 31rem 0 0 3.8rem;
	top: 0;
	color: white;

}
	
.point {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
	width: 20.875rem;
	margin: 0.4rem 2.78rem 0 0;
}
	
.zeile {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
	margin: 0 0 3rem 0;
}
	
.NR {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 3.5rem;
	font-weight: 300;
	float: left;
	width: auto;
	height: auto;
	margin: -0.4rem 0 0 0;
	padding: 0;
}
	
.BT1 {
	font-size: 1.35rem;
	line-height: 1.1;
	font-weight: 100;
	float: left;
	margin-left: 0.5rem;
	padding: 0.5rem 4rem 0.5rem 0.6rem;
	background-color: rgba(255, 255, 255, 0.2);
}

#BT1 {
	padding-right: 4.5rem;	
}
	
#BT2 {
	padding-right: 4.8rem;
}
	
#BT3 {
	padding-right: 1.29rem;
}

#BT4 {
	padding-right: 4.3rem;
}
	
#BT5 {
	padding-right: 3.06rem;
}
		
#BT6 {
	padding-right: 3.7rem;
}

.point a {
	text-decoration: none;
	color: white;
}
	
.point a:hover {
	text-decoration: underline;
	color: white;
}


.BT2 {
	font-size: 1.063rem;
	line-height: 1.2;
	font-weight: 400;
	padding: 4.7rem 0 0 3rem;
}
	
.BT2 a {
	text-decoration: none;
	color: white;
}
	
.BT2 a:hover {
	text-decoration: underline;
	color: white;
}
	
.Line span {
	display: block;
	position: relative;
  	width: 41.2rem;
  	height: 0.12rem;
	margin-left: 2.92rem;
	top: 3.9rem;
	z-index: 1;
  	background: rgba(255, 255, 255, 0.5);	
}

	
#content-desktop {display: block;}
#content-mobile {display: none;}

}



/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- */


	
@media screen and (max-width: 767px) {
	
	
	/* <------ Header ------> */	
	
	
.mo_conheadertext {
	display: block;
	margin: 5rem 0 5rem 2.3rem;
	float: left;
	text-align: left;
}
	
#mo_HT1 {
	font-size: 2.3rem;
}

#mo_HT1 a {
	color: black;
}

	
	
	
	/* <------ Body ------> */	
	

.mo_bodytext {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	clear: both;
	margin: 23rem 0 0 0;
	padding: 5rem 1.5rem 5rem 1.5rem;
	color: white;
	background: linear-gradient(-180deg,#ffc600,#f89f1e);
}
	
.mo_point {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 1rem 8rem 1rem;
	border: 1px solid transparent;
}	
	
.mo_NR {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 7rem;
	font-weight: 300;
	float: left;
	width: auto;
	height: auto;
	margin: -0.5rem 0 0 0;
	padding: 0;
 
}
	
.mo_BT1 {
	font-size: 3.5rem;
	line-height: 1.1;
	float: left;
	margin-left: 0.5rem;
	width: 40.7rem;
	padding: 0.4rem 0 0.4rem 2rem;
	background-color: rgba(255, 255, 255, 0.3);
}

.mo_BT2 {
	font-size: 1.96rem;
	line-height: 1.2;
	margin: 10.8rem 0 0 0;
}
	
.mo_BT2 a {
	text-decoration: none;
	color: white;
}
	
.mo_BT2 a:hover {
	text-decoration: underline;
	color: white;
}

	
#content-desktop {display: none;}
#content-mobile {display: block;}
	
}


@media screen and (min-width: 880px) {
html {
	font-size: 16px;
}
}